My Oracle Support Banner

Unable to Uninstall PSU to Install New PSU (Doc ID 1349322.1)

Last updated on NOVEMBER 13, 2018

Applies to:

Oracle Weblogic Server - Version 10.3.4.0.1 and later
Information in this document applies to any platform.
***Checked for relevance on 12-Mar-2013***

Symptoms

When trying to install a Patch Set Update (PSU) (for example, 10.3.4.0.2), it is required to first uninstall any prior PSUs which have been installed on the system (for example, 10.3.4.0.1). However, the attempt to uninstall the prior PSU fails for some customers with an error that the system is unable to find weblogic_patch.jar.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.